#menu-header .current-menu-item a {
    color: #b00000;
}
.footer_box.footer_box3 a {
    text-decoration: none;
    color: #fff;
}
.footer_box.footer_box3 a:hover {
    color: #b00000;
}
.banner_txt .button {
	text-decoration: none;
    padding: 15px 0;
    text-align: center;
    color: #b00000;
    font-size: 20px;
    font-weight: 700;
    border: 2px solid #b00000;
    background-color: transparent;
    display: inline-block;
    width: 222px;
    height: 62px;
    text-transform: uppercase;
}
.banner_txt .button:hover {
    color: #ffffff;
    background-color: #b00000;
}
.welcome_sec .button {
	text-decoration: none;
    padding: 8px 0;
    text-align: center;
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    border: 2px solid #ffffff;
    background-color: transparent;
    display: inline-block;
    width: 170px;
    height: 44px;
    text-transform: uppercase;
}
.welcome_sec .button:hover {
    color: #ffffff;
    background-color: #b00000;
    border: 2px solid #b00000;
}
.weproduce_box .button {
	text-decoration: none;
    padding: 15px 0;
    text-align: center;
    color: #b00000;
    font-size: 15px;
    font-weight: 700;
    border: 2px solid #b00000;
    background-color: transparent;
    display: inline-block;
    width: 150px;
    height: 53px;
    text-transform: uppercase;
    margin: 40px 0 0;
}
.weproduce_box .button:hover {
    color: #ffffff;
    background-color: #b00000;
    border: 2px solid #b00000;
}
.contact_form li #send {
	text-decoration: none;
    padding: 10px 0;
    text-align: center;
    color: #b00000;
    font-size: 18px;
    font-weight: 700;
    border: 3px solid #b00000;
    background-color: transparent;
    display: inline-block;
    width: 150px;
    height: 53px;
    margin: 0;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.35);
}
.contact_form li #send:hover {
    color: #ffffff;
    background-color: #b00000;
    border: 3px solid #b00000;
}
.phone_inn a {
    color: #fff;
    text-decoration: none;
}
.phone_inn a:hover {
    color: #cd2653;
}
.wpcf7-response-output {
    color: #000 !important;
}
span.wpcf7-not-valid-tip {
    margin-top: 10px;
}
.events_sec .slick-slider button.slick-arrow {
    background: none !important;
    top: 317px;
    text-align: center;
    display: table !important;
    margin: 0 auto;
    float: none;
}
button.slick-prev.slick-arrow {
    right: 0 !important;
}
button.slick-next.slick-arrow {
    left: 0 !important;
}
.slick-prev:before, .slick-next:before {
    font-family: FontAwesome !important;
    font-weight: 700 !important;
    color: #fff !important;
}
.slick-prev:before {
    content: "\f177" !important;
}
.slick-next:before {
    content: "\f178" !important;
}
section.section3 {
    padding: 100px 0 160px;
}
.wpcf7-response-output {
    width: 80%;
}